### Method

# Atspi Text get_selection

#### Declaration [src]

    AtspiRange*
    atspi_text_get_selection (
      AtspiText* obj,
      gint selection_num,
      GError** error
    )

#### Description [src]

Gets the bounds of the `selection_num`-th active text selection for an `AtspiText` object.

#### Parameters

`selection_num`

  Type: `gint`

  A #gint indicating which selection to query.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `AtspiRange`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.